@media screen,projection,tv,handheld {
	
	.search-wrapper,
	#breadcrumbs,
	.article,
	#document-properties,
	#post-page-options,
	#breadcrumbs ol,
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul {
		*zoom: 1; /* IE 6 & 7 */
	}
	
	.search-wrapper{
		_width: 21em;
	}
	
	#search-form input.submit {
		_float: right;
	}
	
	
	#fat-footer .section { /* min-height for IE6 */
		_height: 20em;
		_overflow: visible;
	}
	
	* html #header .max-width{
		_overflow: visible;
		_zoom: 1;
		padding-bottom: 1em;
	}
	
	* + html #tagline {*padding-top:24px;}
}